.typography h1 {
  color:#85970c;
  font-size: 190%;
  font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold; 		
}

.typography h2 {
  color:#5b6516;
  font-size: 130%;
  font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;

}

.typography h3 {
  color:#85970c;
  font-size: 120%;
  text-transform:uppercase;
  font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;

}

.typography h4 {
  color:#85970c;
  font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;

}

.typography h5 {
  color:#5b6516;
  font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;
	font-style:italic;

}

.typography h6 {
  color:#85970c;
  font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: normal;
	text-decoration:underline;

}

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
.typography img.right {
	float:right;
	margin-left:20px;
}
.typography img.left {
	float:left;
	margin-right:20px;
}
.typography img.leftAlone {
	float: left;
	margin-right: 100%;
}
.typography img.center {
	float:none;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

/* LIST STYLES */
.typography ul, 
.typography ol {
	margin: 20px;
	color: #666;
}

.typography li {
	margin: 5px 10px;
	font-size: 1.2em;
}


.typography a[href$=".pdf"],
.typography a[href$=".PDF"],
.typography a.pdf {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
}
.typography a[href$=".doc"],
.typography a[href$=".DOC"],
.typography a.doc {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_word.png) no-repeat left center;
}
.typography a[href$=".xls"],
.typography a[href$=".XLS"],
.typography a.xls {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_excel.png) no-repeat left center;
}
.typography a[href$=".gz"],
.typography a[href$=".GZ"],
.typography a[href$=".gzip"],
.typography a[href$=".GZIP"],
.typography a[href$=".zip"],
.typography a[href$=".ZIP"],
.typography a.archive {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/page_white_zip.png) no-repeat left center;
}
.typography a[href$=".exe"],
.typography a[href$=".EXE"],
.typography a.application {
	padding: 2px;
	padding-left: 20px;
	background: url(../images/icons/application.png) no-repeat left center;
}

/* IMAGES
   -------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right,
	.typography div.captionImage.right {
		float: right;
	}
	
	.typography div.image.right {
		float: right;
		margin: 0 10px 10px 10px;
	}
       
	.typography .captionImage {
		border: 1px solid #aaa;
		padding: 5px;
		margin: 10px;
	}
       
	.typography img.left,
	.typography div.captionImage.left {
		float: left;
	}
	
	.typography div.image.left {
		float: left;
		margin: 0 10px 10px 0;
	}
	
	.typography img.leftAlone,
		.typography div.captionImage.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center,
	.typography div.captionImage.center,
	.typography div.image.center{
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.typography .caption {
		font-weight: bold;
		text-align: center;
	}